This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1302983 - [RFE] reports include option for FQDN
[RFE] reports include option for FQDN
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports (Show other bugs)
4.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shirly Radco
Pavel Stehlik
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-29 03:38 EST by Olimp Bockowski
Modified: 2016-11-14 07:32 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-01 04:45:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Reports
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Olimp Bockowski 2016-01-29 03:38:49 EST
Description of problem:

For "Five most utilized Hosts" and "Five most utilized VMs"  in /usr/share/ovirt-engine-reports/ovirt-reports/resources/Reports/Trend/Hosts/five_least_utilized_hosts_br5_files/five_least_utilized_hosts_br5_jrxml.data for time period whole host names are related to the host_name parameter. They are written in engine database and they are shown like they were added during hosts registration. It should allow to select vds_name or allow display FQDN on graphs as well.

Version-Release number of selected component (if applicable):
RHEV 4.0

How reproducible:
create report

Steps to Reproduce:
enter reports portal, generate report

Actual results:
IP address 
Expected results:

hostname

Additional info:
Comment 1 Shirly Radco 2016-06-01 04:45:41 EDT
Removing support for reports in 4.0.
Will reopen if relevant.

Note You need to log in before you can comment on or make changes to this bug.